/* ------ VIEWER ------ */
#documentViewer.flash { padding-top: 60px; background: #222 }

.pane-books-viewer { position: absolute; top: 0; right: 65px; text-align: right; }
.pane-books-viewer ul li { margin: 0 0 1px; background: rgba(255,255,255,.3) }
.pane-books-viewer ul li a { display: block; height: 19px; padding: 0 15px; color: #FFF; line-height: 19px }

/*.page-book-viewer #admin-menu { display: none }*/
html body.admin-menu.page-book-viewer { margin: 0 !important; }
#viewer-header { z-index: 2; width: 100%; position: absolute; text-align: center }
#viewer-header-inner { position: relative; width: 100%; max-width: 680px; margin: 0 auto }
.viewer-toolbar-actions { position: absolute; width: 100% }
.viewer-toolbar-actions li.first { position: absolute; left: 5px }
.viewer-toolbar-actions li.first a { position: relative; padding: 5px 5px 5px 12px; color: #FFF }
.viewer-toolbar-actions li.first a:after { position: absolute; left: 0; top: 5px; content: "\E80A"; font: normal 1em/1em fontello; color: #FFF  }


.viewer-toolbar-actions li.last { position: absolute; top: -5px; right: 10px; line-height: 1em }
.viewer-toolbar-actions li.last a { display: block; width: 55px; height: 90px; padding-top: 10px; font-size: 12px; color: #E79EA6; background: transparent url("../img/bkg/bookmark.png") 0 0 no-repeat }
.viewer-toolbar-actions li.last a span { position: absolute; width: 58px; top: 49px; left: 0; font-size: 13px; font-weight: bold; color: #C30009;}

#toolbar_documentViewer { width: 100%; max-width: 680px; height: 35px; margin-top: 65px!important; background: url("../img/bkg/viewer-menu.png") 0 0 repeat-x!important; border-radius: 4px }
.admin-menu #toolbar_documentViewer { margin-top: 94px!important }
.flexpaper_tbbutton, .flexpaper_tbbutton:hover { border: none }
.flexpaper_tbbutton.flexpaper_bttnFullscreen { width: 39px !important; height: 35px !important; margin: 0 0 !important; padding: 0 !important }
.flexpaper_tbbutton.flexpaper_bttnBookView { width: 39px !important; height: 35px !important; margin: 0 5px !important; padding: 0 !important }
.flexpaper_tbbutton.flexpaper_bttnSinglePage { width: 39px !important; height: 35px !important; margin: 0 5px 0 0 !important; padding: 0 !important }
.flexpaper_zoomSlider { margin: 0 0 !important; top: 10px !important }

input.flexpaper_txtZoomFactor { width: 50px !important; height: 25px !important; margin: 5px 10px !important; text-align: center; }
input.flexpaper_txtPageNumber { width: 50px !important; height: 25px !important; margin: 5px 0 !important; text-align: center; }

.flexpaper_bttnPrevPage, .flexpaper_bttnPrevNext { width: 39px !important; height: 35px !important; margin: 0 0 0 5px !important; padding: 0 !important }
.flexpaper_lblTotalPages { margin: 9px 0 0 !important; padding: 0 !important; font-size: 0.95em; font-family: arial }
.flexpaper_tbseparator { display: none !important }

.viewer-logo { width: 100%; margin: 0 auto }
.viewer-logo a { display: block; height: 40px; margin: 5px; padding: 5px; font-size: 0; background: transparent url("../img/bkg/viewer-logo.png") center center no-repeat }
#documentViewer object { position: relative; top: 50px; height: calc(100% - 50px) }




.page-wallofbooks #page { padding: 0; background: none }
.page-wallofbooks #page-inner { padding: 0; background: none }


/* ------ WOB SUB-MENU ------ */
#wob-tabs { overflow: hidden; border-bottom: 1px solid #9c9c9c }
#wob-tabs ul { float: right }
#wob-tabs li { float: left; margin: 0 0 0 1px; background: #9c9c9c; border-radius: 4px 4px 0 0 }
#wob-tabs li a { position: relative; display: block; padding: 5px 20px 5px 40px; color: #FFF; font-weight: bold; text-decoration: none }
#wob-tabs li:hover { background: #757575 }
#wob-tabs li.active { background: #343434 }
#wob-tabs li.active a { color:#FFF; cursor: default }



/* ------ FORMAT BOOK ------ */
.book { position: relative; overflow: hidden; font-family: 'Raleway', sans-serif; font-weight: 300; background: #EEE }
/*.book { -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; -o-hyphens: auto; hyphens: auto; }*/
.book a { display: block; color: #FFF }
.book a:hover { text-decoration: none }
.book .book-name, .book .book-author { position: relative; z-index: 2; display: block; color: #FFF; text-shadow: 1px 1px 1px #000 }
.book .book-name { font-size: 1em; line-height: 1em; font-weight: 400 }
.book .book-author { margin-top: .4em; line-height: 1em }


/* ------ BOOK MAP ------ */
#map { clear: both; position: relative; overflow: hidden; padding: 10px 0; background: #FFF }
#map .book { float: left; margin: 0; border: 0 }
#map .book { outline: 1px solid #343434 }
#map .book .book-content { display: block; width: 100%; height: 100% }
#map .book a { width: 100%; height: 100%; padding: 3% }

#mbs-ads { overflow: hidden; float: left; width: 410px; height: 700px; margin: 0 10px 0 0; padding-top: 20px; background: transparent url("../img/bkg/map-title-ads.png") center 9px no-repeat }
#mbs-ads .format-01 { float: left; width: 40%; height: 100% }
.format-01 .book { width: 100%; height: 33.33% }
.format-01 .book-name { font-size: 2.1em }
.format-01 .book-author { font-size: 1.6em }

#mbs-ads .format-02 { float: left; width: 60%; height: 100% }
.format-02 .book { width: 50%; height: 25% }
.format-02 .book-name { font-size: 1.5em }
.format-02 .book-author { font-size: 1.15em }

#simple-books .format-04 { float: left; width: 100%; height: 100% }
#simple-books .format-04 ul { height: 100% }
#simple-books .format-04 .book { width: 20%; height: 25% }
#simple-books .format-04 .book-name { font-size: 1.5em }
#simple-books .format-04 .book-author { font-size: 1.15em }

#simple-books { overflow: hidden; float: left; width: 720px; height: 700px; padding-top: 20px; background: transparent url("../img/bkg/map-title-books.png") center 9px no-repeat }
.format-03 { width: 100%; height: 100% }
.line, .column { float: left }
.line.l01 { width: 100%; height: 24% }
.line.l01 .book { width: 100%; height: 100% }
.line.l01 .book.b01 { width: 40% }
.line.l01 .book.b02 { width: 33% }
.line.l01 .book.b03 { width: 27% }
.line.l01 .book-name { font-size: 1.9em }
.line.l01 .book-author { font-size: 1.3em }

.line.l02 { width: 75%; height: 18% }
.line.l02 .book { width: 100%; height: 100% }
.line.l02 .book.b09 { width: 40% }
.line.l02 .book.b10 { width: 33% }
.line.l02 .book.b11 { width: 27% } 
.line.l02 .book-name { font-size: 1.3em }
.line.l02 .book-author { font-size: 1em }

.line.l03 { width: 53%; height: 15% }
.line.l03 .book { width: 100%; height: 100% }
.line.l03 .book.b17 { width: 40% }
.line.l03 .book.b18 { width: 33% }
.line.l03 .book.b19 { width: 27% }
.line.l03 .book-name { font-size: 1.1em }
.line.l03 .book-author { font-size: .9em }

.line.l04 { width: 35.5%; height: 12.5% }
.line.l04 .book { width: 100%; height: 100% }
.line.l04 .book.b24 { width: 60% }
.line.l04 .book.b25 { width: 40% }
.line.l04 .book-name { font-size: .95em }
.line.l04 .book-author { font-size: .8em }

.line.l05 { width: 20.5%; height: 10.5% }
.line.l05 .book { width: 100%; height: 100% }
.line.l05 .book.b29 { width: 60% }
.line.l05 .book.b30 { width: 40% }
.line.l05 .book-name { font-size: .85em }
.line.l05 .book-author { font-size: .7em }

.column.c01 { width: 25%; height: 76% }
.column.c01 .book { width: 100%; height: 100% }
.column.c01 .book.b04 { height: 26% }
.column.c01 .book.b05 { height: 21% }
.column.c01 .book.b06 { height: 20% } 
.column.c01 .book.b07 { height: 18% }
.column.c01 .book.b08 { height: 15% }
.column.c01 .book-name { font-size: 1.4em }
.column.c01 .book-author { font-size: 1.05em }

.column.c02 { width: 22%; height: 58% }
.column.c02 .book { width: 100%; height: 100% }
.column.c02 .book.b12 { height: 26% }
.column.c02 .book.b13 { height: 21% }
.column.c02 .book.b14 { height: 20% }
.column.c02 .book.b15 { height: 18% } 
.column.c02 .book.b16 { height: 15% }
.column.c02 .book-name { font-size: 1.2em }
.column.c02 .book-author { font-size: .95em }

.column.c03 { width: 17.5%; height: 43% }
.column.c03 .book { width: 100%; height: 100% }
.column.c03 .book.b20 { height: 31% }
.column.c03 .book.b21 { height: 27% }
.column.c03 .book.b22 { height: 23% } 
.column.c03 .book.b23 { height: 19% }
.column.c03 .book-name { font-size: 1em }
.column.c03 .book-author { font-size: .85em }

.column.c04 { width: 15%; height: 30.5% }
.column.c04 .book { width: 100%; height: 100% }
.column.c04 .book.b26 { height: 41% }
.column.c04 .book.b27 { height: 36% }
.column.c04 .book.b28 { height: 23% } 
.column.c04 .book-name { font-size: .9em }
.column.c04 .book-author { font-size: .75em }

.column.c05 { width: 12%; height: 20% }
.column.c05 .book { width: 100%; height: 100% }
.column.c05 .book.b31 { height: 50% }
.column.c05 .book.b32 { height: 50% }
.column.c05 .book-name { font-size: .8em }
.column.c05 .book-author { font-size: .65em }

.column.c06 { width: 8.5%; height: 20% }
.column.c06 .book { width: 100%; height: 100% }
.column.c06 .book.b33 { height: 34% }
.column.c06 .book.b34 { height: 33% }
.column.c06 .book.b35 { height: 33% } 
.column.c06 .book-name { font-size: .75em }
.column.c06 .book-author { font-size: .6em }

.shadow { position: absolute; top: 0; left: 0; width: 250px; height: 150px }
.shadow.grade0 { background: rgba(0, 0, 0, .0) }
.shadow.grade1 { background: rgba(0, 0, 0, .1) }
.shadow.grade2 { background: rgba(0, 0, 0, .2) }
.shadow.grade3 { background: rgba(0, 0, 0, .3) }
.shadow.grade4 { background: rgba(0, 0, 0, .4) }
.shadow.grade5 { background: rgba(0, 0, 0, .5) }


/* ------ HELP ------ */
.map-title { position: absolute; top: 10px; right: 10px; width: 710px; height: 20px; font: normal bold 1.05em Garamond, serif; color: #B1B1B1; letter-spacing: .03em; text-transform: uppercase; text-align: center }
#mbs-ads .map-title { left: 10px; width: 400px }
.map-title span { padding: 0 20px; background: #FFF }
.wobhelp { overflow: hidden; z-index: 10; position: absolute; top: 30px; height: 700px; color: #FFF; background: rgba(0,0,0,0.8); text-align: center }
#mbs-ads .wobhelp { display: none; left: 0; width: 410px }
#simple-books .wobhelp { right: 0; width: 720px }
.wobhelp-content { width: 350px; margin: 30px auto; padding-bottom: 50px; background: transparent url("../img/bkg/logo-page.png") center bottom no-repeat }
#simple-books .wobhelp-content { width: 570px }
.wobhelp span { display: block; margin-bottom: 10px; color: #da091e; font: bold 2em/1em Garamond, serif;  }
.wobhelp p { font-size: 1.1em; line-height: 1.6em }
.wobhelp p.beta { font-size: .85em }



/* ------ BULLE ------ */
#bulle { position: absolute; z-index: 90; overflow: hidden; font-family: arial,sans-serif }
#bulle.top { margin-top: 0 }
#bulle.left { margin-left: 5px }
#bulle.right { margin-left: -5px }
#bulle.bottom { margin-top: 2px }

.bulle-top { z-index: 2; position: relative; top: 1px; height: 12px }
.bulle-bottom { z-index: 2; position: relative; top: -1px; height: 12px }
#bulle.top.left .bulle-top { background: transparent url("../img/icons/bulle-top.png") 20px 0 no-repeat }
#bulle.top.center .bulle-top { background: transparent url("../img/icons/bulle-top.png") center 0 no-repeat }
#bulle.top.right .bulle-top { background: transparent url("../img/icons/bulle-top.png") 295px 0 no-repeat }
#bulle.bottom.left .bulle-bottom { background: transparent url("../img/icons/bulle-bottom.png") 20px 0 no-repeat }
#bulle.bottom.center .bulle-bottom { background: transparent url("../img/icons/bulle-bottom.png") center 0 no-repeat }
#bulle.bottom.right .bulle-bottom { background: transparent url("../img/icons/bulle-bottom.png") 295px 0 no-repeat }
#bulle .bulle-inner { position: relative; overflow: hidden; width: 340px; height: 200px; padding: 10px; color: #FFF; background: #242424; border: 1px solid #FFF; border-radius: 5px; }


#bulle h1 { position: relative; margin: 0 0 8px 0; font-size: 1.3em; color: #FFF; font-weight: bold; font-family: arial,sans-serif; }
#bulle h1.book-top { padding-right: 30px }
#bulle h1.book-top:after { position: absolute; right: 0; top: 3px; font-family: FontAwesome; font-size: 1em; color: #f90504; content: "\f004"; font-weight: normal }




#bulle .book-metrics { position: absolute; bottom: 0; left: 0; width: 100%; height: 42px; padding: 5px 10px; color: #EEEEEE; font-weight: bold; background: #3A3A3A; border-radius: 0 0 5px 5px }
#bulle .book-metrics-view { float: left; width: 35px; margin-right: 10px; text-align: center }
#bulle .book-metrics-library { float: left; width: 35px; text-align: center }
#bulle .book-metrics-position { float: left; width: 30px; height: 30px; margin: 0 10px; text-align: center }
#bulle .book-metrics-progression { float: left; width: 30px; height: 30px; margin-right: 60px; text-align: center } 

#bulle .book-metrics div { position: relative }
#bulle .book-metrics div:before { position: absolute; top: -6px; left: 0; width: 30px; height: 30px; font: normal 1.5em/30px fontello; text-align: center }
#bulle .book-metrics .book-metrics-position:before { content: "\E821"}
#bulle .book-metrics div.book-metrics-progression:before { content: "\E824"; font-size: 1.2em  }
#bulle .book-metrics .book-metrics-view:before { content: "\E815" }
#bulle .book-metrics .book-metrics-library:before { content: "\E81E" }

#bulle .book-metrics-progression.same { font-size: 1.3em; font-weight: normal } 
#bulle .book-metrics-progression.plus { font-size: 1.1em; color: #18b301 } 
#bulle .book-metrics-progression.less { font-size: 1.1em; color: #ff4343 } 
#bulle .book-metrics-view span, #bulle .book-metrics-library span, #bulle .book-metrics-position span, #bulle .book-metrics-progression span { position: relative; top: 16px; font-size: .85em }
#bulle .book-metrics-progression span span { position: relative; top: 0 }

#bulle .fivestar-average-stars { float: left; width: 80px; margin-top: 5px }
#bulle .fivestar-average-stars .mbs-note { display: none }
#bulle .fivestar-average-stars .note { clear: both; color: #b2b2b2; font-size: .85em; text-align: center }

#bulle .book-info { float: left; margin: 0 0 4px 0 }
#bulle .book-head-author { margin-left: 2px; font-weight: bold }
#bulle .book-synopsis { clear: both; margin-top: 5px }
#bulle .book-synopsis span { color: #EEEEEE; font-weight: bold }







/* ------ BOOK LEGENDE ------ */
#legende { clear: both; overflow: hidden; padding: 0 10px 10px 10px; font: bold .9em/1em arial,sans-serif; color: #666 }
#legende label { color: #666 }
#legende .theme { float: left }
#legende .theme li { float: left; margin: 0 15px 0 5px }
#legende .theme label { margin: 0; padding: 0 0 0 4px; font-weight: bold }
#legende .theme label:hover, #legende .theme input.form-radio { cursor: pointer }
#legende .pager a { float: right; color: #FFF; text-transform: uppercase }
/* ------ OFF ------ */
#legende .radio { width: auto; height: 17px; margin: 0 }
#legende .radio input { width: 15px; height: 15px; margin: 0 }
#legende .radio span, #wob-tabs .tab-genre span { width: 15px; height: 15px; background: transparent url("../img/icons/wob-checkbox.png") 0 0 no-repeat }
#legende .red .radio span { background-position: -25px 0 }
#legende .grey .radio span { background-position: -50px 0 }
#legende .green .radio span { background-position: -75px 0 }
#legende .purple .radio span { background-position: -100px 0 }
#legende .yellow .radio span { background-position: -125px 0 }
#legende .blue .radio span { background-position: -150px 0 }
#legende .turquoise .radio span { background-position: -175px 0 }
#legende .orange .radio span { background-position: -200px 0 }
#legende .brown .radio span { background-position: -225px 0 }
#legende .pink .radio span { background-position: -250px 0 }
/* ------ ON ------ */
#legende .radio span.checked { background-position: 0 bottom }
#legende .red .radio span.checked { background-position: -25px -25px }
#legende .grey .radio span.checked { background-position: -50px -25px }
#legende .green .radio span.checked { background-position: -75px -25px }
#legende .purple .radio span.checked { background-position: -100px -25px }
#legende .yellow .radio span.checked { background-position: -125px -25px }
#legende .blue .radio span.checked { background-position: -150px -25px }
#legende .turquoise .radio span.checked { background-position: -175px -25px }
#legende .orange .radio span.checked { background-position: -200px -25px }
#legende .brown .radio span.checked { background-position: -225px -25px }
#legende .pink .radio span.checked { background-position: -250px -25px }


/* ------ OFF ------ */
#wob-tabs li.tab-genre a { padding: 6px 22px 6px 12px; }
#wob-tabs li.tab-genre span { float: right; position: relative; top: 1px; left: 8px; width: 15px; height: 15px; background: transparent url("../img/icons/wob-checkbox.png") 0 0 no-repeat }
.wob-tabs .red span { background-position: -25px 0 }
.wob-tabs .grey span { background-position: -50px 0 }
.wob-tabs .green a { background-position: -75px 0 }
.wob-tabs .purple a { background-position: -100px 0 }
.wob-tabs .yellow a { background-position: -125px 0 }
.wob-tabs .blue a { background-position: -150px 0 }
.wob-tabs .turquoise a { background-position: -175px 0 }
.wob-tabs .orange a { background-position: -200px 0 }
.wob-tabs .brown a { background-position: -225px 0 }
#wob-tabs li.tab-genre.pink span { background-position: -250px 0 }


/* ------ COVER ------ */
.cover img { position: absolute; width: calc(100% - 4px); height: auto; margin: 2px; top: 0; left: 0 }
.cover { font-size: 0 }

/* ------ TAILLE XS S M L XL XXL ------ */
.format-XXS .book, .format-XXS .book a { width: 50px; height: 65px }
.format-XXS .book span { padding: 3px 4px }
.format-XXS .book .book-name { font-size: 1em }
.format-XXS .book .book-author { font-size: .8em }

.format-XS .book, .format-XS .book a { width: 60px; height: 80px }
.format-XS .book span { padding: 3px 4px }
.format-XS .book .book-name { font-size: 1em }
.format-XS .book .book-author { font-size: .8em }

.format-S .book, .format-S .book a { width: 75px; height: 100px }
.format-S .book span { padding: 5px }
.format-S .book .book-name { font-size: 1em }
.format-S .book .book-author { font-size: .8em }

.format-M .book, .format-M .book a { width: 95px; height: 126px }
.format-M .book span { padding: 6px 8px }
.format-M .book .book-name { font-size: 1.3em }
.format-M .book .book-author { font-size: 1em }

.format-L .book, .format-L .book a { width: 120px; height: 160px }
.format-L .book span { padding: 6px 8px }
.format-L .book .book-name { font-size: 1.8em }
.format-L .book .book-author { font-size: 1.3em }

.format-XL .book, .format-XL .book a { width: 165px; height: 220px }
.format-XL .book span { padding: 6px 8px }
.format-XL .book .book-name { font-size: 2em }
.format-XL .book .book-author { font-size: 1.45em }

.format-XXL .book { width: 240px; height: 320px; padding: 15px }
.format-XXL .book a { color: #FFF }
.format-XXL .book .book-name { font-size: 2em }
.format-XXL .book .book-author { font-size: 1.45em }

/* ------ TAILLE Proportionnelle ------ */
#book-show .book { position: relative; width: 100%; height: auto; }
#book-show .book:before { display: block; content: ""; margin-top: 133.33% }
#book-show .book-content { position: absolute; bottom: 0; left: 0; right: 0; top: 0 }



/* ------ PACK ------ */
/* ------ Expo ------ */
#block-mbs-ads-ads-expo { position: relative; clear: both; padding-bottom: 25px; margin-bottom: 25px; }
#block-mbs-ads-ads-expo h2 { margin: 0 0 5px; border: none }
#block-mbs-ads-ads-expo .pane-content { overflow: hidden; position: relative; width: 240px; margin: 0 auto }
#block-mbs-ads-ads-expo .book { border: 0 }
#block-mbs-ads-ads-expo:after { position: absolute; bottom: 0; right: 15px; content: "Pack Expo"; color: #8a8a8a; text-transform: uppercase }
#block-mbs-ads-ads-expo .format-XXL { position: relative; color: #FFF }
#block-mbs-ads-ads-expo .format-XXL .book-synopsis { position: relative; font: 1em/1.3em arial,sans-serif; border-top: 1px dotted #FFF; margin-top: 25px; padding-top: 35px }
#block-mbs-ads-ads-expo .format-XXL .cover .book-synopsis { border-top: 0 }
#block-mbs-ads-ads-expo .format-XXL .book-synopsis:before { position: absolute; top: 10px; left: 0; content: "Synopsis"; color: #FFF; text-transform: uppercase }
#block-mbs-ads-ads-expo .format-XXL .book { margin-bottom: 7px }
#block-mbs-ads-ads-expo .format-S .book { display: none; float: left; margin: 0px 7px 7px 0px }
#block-mbs-ads-ads-expo .format-S .book:nth-child(-n+3) { display: block }
#block-mbs-ads-ads-expo .format-S .book a { padding: 5px }
#block-mbs-ads-ads-expo .format-S .book:first-child { margin-right: 8px }
#block-mbs-ads-ads-expo .format-S .book:nth-child(3n) { margin: 0 }


/* ------ Pack 360 ------ */
#pack-360 { position: relative; clear: both; overflow: hidden; padding-bottom: 25px; margin-bottom: 25px; color: #FFF }
#pack-360:after { position: absolute; bottom: 0; right: 30px; content: "Pack 360"; color: #8a8a8a; text-transform: uppercase }
#pack-360 .book { float: none; position: relative; overflow: hidden; width: 300px; height: 400px; padding: 20px 15px; margin: 0 auto }
#pack-360 h2 { margin: 0px 0px 15px; padding: 0 0 5px }
#pack-360 .book-name a { display: block; color: #FFF; font-size: 2.3em; margin-bottom: 10px; line-height: 1.2em }
#pack-360 .book-author { font-size: 1.6em; color: #FFF }
#pack-360 .book-synopsis { position: relative; font: 1em/1.3em arial,sans-serif; border-top: 1px dotted #FFF; margin-top: 25px; padding-top: 35px }
#pack-360 .cover .book-synopsis { border-top: 0 }
#pack-360 .book-synopsis:before { position: absolute; top: 10px; left: 0; content: "Synopsis"; color: #FFF; text-transform: uppercase }



/* ------ Vitrine ------ */
body.pack-vitrine #wrapper { background: #000 url("../img/bkg/pack-vitrine.png") center -300px no-repeat }
#pack-vitrine { position: relative; width: 1140px; margin: 0 auto; }
#pack-top { padding: 15px 10px 10px; font: 2em/0.7em "HelveticaNeueLTStd35Thin"; color: #666; text-align: center; letter-spacing: 0.05em }
.pack-author { font: normal bold 2em Garamond, serif; color: #BFBFBF }
#pack-right { position: absolute; top: 0; left: 1140px; width: auto; margin-left: 20px }
.pack-view { position: relative; width: 135px; height: 180px; margin: 20px 0 40px 0 }
.pack-view-bkg { position: absolute; top: 0; left: 0; width: 135px; height: 180px; transform: rotate(-12deg);-ms-transform: rotate(-12deg); /* Internet Explorer */ -moz-transform: rotate(-12deg); /* Firefox */ -webkit-transform:rotate(-12deg); /* Safari et Chrome */ -o-transform: rotate(-12deg); /* Opera */ }
.pack-view img { position: absolute; top: 0; left: 0; box-shadow: 0 0 10px #000 }
.pack-guillemet { z-index: 2; position: absolute; top: 190px; left: 100px; font: normal bold 9.3em/1em Garamond, serif; } 
.pack-book { font: normal bold 3.6em/1em Garamond, serif; color: #FFF }
.pack-synopsis { position: relative; margin: 20px 0 0 -60px; padding: 20px 10px 20px 60px; color: #EEE; 
transform:rotate(10deg); -ms-transform:rotate(10deg); /* Internet Explorer */ -moz-transform:rotate(10deg); /* Firefox */
-webkit-transform:rotate(10deg); /* Safari et Chrome */ -o-transform:rotate(10deg); /* Opera */ }
.pack-synopsis-title { position: absolute; top: 56px; left: 0; font: 1.7em "HelveticaNeueLTStd45Light"; color: #FFF;
transform:rotate(-90deg); -ms-transform:rotate(-90deg); /* Internet Explorer */ -moz-transform:rotate(-90deg); /* Firefox */ -webkit-transform:rotate(-90deg); /* Safari et Chrome */ -o-transform:rotate(-90deg); /* Opera */ }


/* ------ Book vide ------ */
.book.empty { border: 1px solid #717171; font-size: 1.3em; text-transform: uppercase; text-align: center; line-height: 1.2em }
.book.empty a { position: relative; padding: 10px; color: #717171 }
.book.empty a:after { position: absolute; content: "\E812"; width: 100%; left: 0; top: 20px; font: 1.7em/1em fontello; color: #333 }
.book.empty a:hover, .book.empty a:hover:after { color: #b70a1b }
.format-M .book.empty { width: 91px; height: 122px }
.format-M .book.empty a { width: 71px; height: 102px }
.format-L .book.empty { width: 116px; height: 156px }
.format-L .book.empty a { width: 96px; height: 81px; padding-top: 65px }



/* **************************** */
/* ********** COLOR *********** */
/* **************************** */

/* ------ Text ------ */
.author-background .red, .red .pack-guillemet, #iframe .red .book-author, .author-list-item.red, #filter-author-item ul .red ul li.active a, .red .author-filter-subitem li a.active, .red .item-desc-link span:before, #filter-author-item li.red li a.active
{ color: #c9000d }
.author-background .grey, .grey .pack-guillemet, #iframe .grey .book-author, .author-list-item.grey, #filter-author-item ul .grey ul li.active a, .grey .author-filter-subitem li a.active, .grey .item-desc-link span:before, #filter-author-item li.grey li a.active 
{ color: #5f5f5f }
.author-background .blue, .blue .pack-guillemet, #iframe .blue .book-author, .author-list-item.blue, #filter-author-item ul .blue ul li.active a, .blue .author-filter-subitem li a.active, .blue .item-desc-link span:before, #filter-author-item li.blue li a.active 
{ color: #0080d5 }
.author-background .green, .green .pack-guillemet, #iframe .green .book-author, .author-list-item.green, #filter-author-item ul .green ul li.active a, .green .author-filter-subitem li a.active, .green .item-desc-link span:before, #filter-author-item li.green li a.active 
{ color: #2f7200 }
.author-background .purple, .purple .pack-guillemet, #iframe .purple .book-author, .author-list-item.purple, #filter-author-item ul .purple ul li.active a, .purple .author-filter-subitem li a.active, .purple .item-desc-link span:before, #filter-author-item li.purple li a.active 
{ color: #957dd5 }
.author-background .pink, .pink .pack-guillemet, #iframe .pink .book-author, .author-list-item.pink, #filter-author-item ul .pink ul li.active a, .pink .author-filter-subitem li a.active, .pink .item-desc-link span:before, #filter-author-item li.pink li a.active 
{ color: #FF339C }
.author-background .turquoise, .turquoise.pack-guillemet, #iframe .turquoise .book-author, .author-list-item.turquoise, #filter-author-item ul .turquoise ul li.active a, .turquoise .author-filter-subitem li a.active, .turquoise .item-desc-link span:before, #filter-author-item li.turquoise li a.active  
{ color: #00beb3 }
.author-background .yellow, .yellow .pack-guillemet, #iframe .yellow .book-author, .author-list-item.yellow, #filter-author-item ul .yellow ul li.active a, .yellow .author-filter-subitem li a.active, .yellow .item-desc-link span:before, #filter-author-item li.yellow li a.active 
{ color: #cdaa03 }
.author-background .orange, .orange .pack-guillemet, #iframe .orange .book-author, .author-list-item.orange, #filter-author-item ul .orange ul li.active a, .orange .author-filter-subitem li a.active, .orange .item-desc-link span:before, #filter-author-item li.orange li a.active  
{ color: #ff6600 }
.author-background .brown, .brown .pack-guillemet, #iframe .brown .book-author, .author-list-item.brown, #filter-author-item ul .brown ul li.active a, .brown .author-filter-subitem li a.active, .brown .item-desc-link span:before, #filter-author-item li.brown li a.active 
{ color: #c19a76 }

/* ------ Background ------ */
#filter-author-item li.white a:before, #filter-author-item li.white a.active
{ background-color: #FFF }
.book.red, .book-item.red, .red .pack-view-bkg, .red .pack-synopsis, #filter-author-item li.red a:before, #filter-author-item li.red a.active
{ background-color: #c9000d }
.book.grey, .book-item.grey, .grey .pack-view-bkg, .grey .pack-synopsis, #filter-author-item li.grey a:before, #filter-author-item li.grey a.active 
{ background-color: #5f5f5f }
.book.blue, .book-item.blue, .blue .pack-view-bkg, .blue .pack-synopsis, #filter-author-item li.blue a:before, #filter-author-item li.blue a.active 
{ background-color: #0080d5 }
.book.green, .book-item.green, .green .pack-view-bkg, .green .pack-synopsis, #filter-author-item li.green a:before, #filter-author-item li.green a.active
{ background-color: #2f7200 }
.book.purple, .book-item.purple, .purple .pack-view-bkg, .purple .pack-synopsis, #filter-author-item li.purple a:before, #filter-author-item li.purple a.active
{ background-color: #957dd5 }
.book.pink, .book-item.pink, .pink .pack-view-bkg, .pink .pack-synopsis, #filter-author-item li.pink a:before, #filter-author-item li.pink a.active 
{ background-color: #FF339C }
.book.turquoise, .book-item.turquoise, .turquoise.pack-view-bkg, .turquoise .pack-synopsis, #filter-author-item li.turquoise a:before, #filter-author-item li.turquoise a.active  
{ background-color: #00beb3 }
.book.yellow, .book-item.yellow, .yellow .pack-view-bkg, .yellow .pack-synopsis, #filter-author-item li.yellow a:before, #filter-author-item li.yellow a.active
{ background-color: #cdaa03 }
.book.orange, .book-item.orange, .orange .pack-view-bkg, .orange .pack-synopsis, #filter-author-item li.orange a:before, #filter-author-item li.orange a.active
{ background-color: #ff6600 }
.book.brown, .book-item.brown, .brown .pack-view-bkg, .brown .pack-synopsis, #filter-author-item li.brown a:before, #filter-author-item li.brown a.active
{ background-color: #c19a76 }

/* ------ Border ------ */
.red .filter-item-desc, .red .author-filter-subitem, #filter-author-item ul li.red:hover ul
{ border-color: #c9000d }
.grey .filter-item-desc, .grey .author-filter-subitem, #filter-author-item ul li.grey:hover ul 
{ border-color: #5f5f5f }
.blue .filter-item-desc, .blue .author-filter-subitem, #filter-author-item ul li.blue:hover ul 
{ border-color: #0080d5 }
.green .filter-item-desc, .green .author-filter-subitem, #filter-author-item ul li.green:hover ul 
{ border-color: #2f7200 }
.purple .filter-item-desc, .purple .author-filter-subitem, #filter-author-item ul li.purple:hover ul 
{ border-color: #957dd5 }
.pink .filter-item-desc, .pink .author-filter-subitem, #filter-author-item ul li.pink:hover ul 
{ border-color: #FF339C }
.turquoise .filter-item-desc, .turquoise .author-filter-subitem, #filter-author-item ul li.turquoise:hover ul 
{ border-color: #00beb3 }
.yellow .filter-item-desc, .yellow .author-filter-subitem, #filter-author-item ul li.yellow:hover ul 
{ border-color: #cdaa03 }
.orange .filter-item-desc, .orange .author-filter-subitem, #filter-author-item ul li.orange:hover ul 
{ border-color: #ff6600 }
.brown .filter-item-desc, .brown .author-filter-subitem, #filter-author-item ul li.brown:hover ul 
{ border-color: #c19a76 }



/* ------ Background Alpha .15 ------ */
.red .author-filter-subitem li:hover a, #filter-author-item ul .red ul li:hover a
{ background: rgba(201, 0, 13,.15) }
.grey .author-filter-subitem li:hover a, #filter-author-item ul .grey ul li:hover a 
{ background: rgba(95, 95, 95,.15) }
.blue .author-filter-subitem li:hover a, #filter-author-item ul .blue ul li:hover a 
{ background: rgba(0, 128, 213,.15) }
.green .author-filter-subitem li:hover a, #filter-author-item ul .green ul li:hover a 
{ background: rgba(47, 114, 0,.15) }
.purple .author-filter-subitem li:hover a, #filter-author-item ul .purple ul li:hover a 
{ background: rgba(149, 125, 213,.15) }
.pink .author-filter-subitem li:hover a, #filter-author-item ul .pink ul li:hover a 
{ background: rgba(255, 51, 156,.15) }
.turquoise .author-filter-subitem li:hover a, #filter-author-item ul .turquoise ul li:hover a 
{ background: rgba(0, 190, 179,.15) }
.yellow .author-filter-subitem li:hover a, #filter-author-item ul .yellow ul li:hover a 
{ background: rgba(205, 170, 3,.15) }
.orange .author-filter-subitem li:hover a, #filter-author-item ul .orange ul li:hover a 
{ background: rgba(255, 102, 0,.15) }
.brown .author-filter-subitem li:hover a, #filter-author-item ul .brown ul li:hover a 
{ background: rgba(193, 154, 118,.15) }
/* ------ Background Alpha .2 ------ */
.red .author-filter-subitem li a.active, #filter-author-item ul .red ul li.active a, #filter-author-item li.red li a.active
{ background: rgba(201, 0, 13,.2) }
.grey .author-filter-subitem li a.active, #filter-author-item ul .grey ul li.active a, #filter-author-item li.grey li a.active 
{ background: rgba(95, 95, 95,.2) }
.blue .author-filter-subitem li a.active, #filter-author-item ul .blue ul li.active a, #filter-author-item li.blue li a.active
{ background: rgba(0, 128, 213,.2) }
.green .author-filter-subitem li a.active, #filter-author-item ul .green ul li.active a, #filter-author-item li.green li a.active 
{ background: rgba(47, 114, 0,.2) }
.purple .author-filter-subitem li a.active, #filter-author-item ul .purple ul li.active a, #filter-author-item li.purple li a.active 
{ background: rgba(149, 125, 213,.2) }
.pink .author-filter-subitem li a.active, #filter-author-item ul .pink ul li.active a, #filter-author-item li.pink li a.active 
{ background: rgba(255, 51, 156,.2) }
.turquoise .author-filter-subitem li a.active, #filter-author-item ul .turquoise ul li.active a, #filter-author-item li.turquoise li a.active 
{ background: rgba(0, 190, 179,.2) }
.yellow .author-filter-subitem li a.active, #filter-author-item ul .yellow ul li.active a, #filter-author-item li.yellow li a.active 
{ background: rgba(205, 170, 3,.2) }
.orange .author-filter-subitem li a.active, #filter-author-item ul .orange ul li.active a, #filter-author-item li.orange li a.active 
{ background: rgba(255, 102, 0,.2) }
.brown .author-filter-subitem li a.active, #filter-author-item ul .brown ul li.active a, #filter-author-item li.brown li a.active 
{ background: rgba(193, 154, 118,.2) }






/* **************************** */
/* ********** IFRAME *********** */
/* **************************** */

/* ------ iFrame-468x90 ------ */
body.page-iframe-1 { overflow: hidden; background: none }
#iframe.mbs_468x90 { overflow: hidden; width: 468px; height: 90px; background: #000 }
#iframe.mbs_468x90 .book { float: left }
#iframe.mbs_468x90 .book a { width: 138px; height: 80px; padding: 5px 8px 5px 10px }
#iframe.mbs_468x90 .book .book-name { font-size: 1.4em }
#iframe.mbs_468x90 .book .book-author { font-size: 1.1em; color: #FFF }
#iframe.mbs_468x90 .book-synopsis { float: left; text-align: center; border: 2px solid; background: #000 url("../img/bkg/iframe-468.jpg") no-repeat right 0 }
#iframe.mbs_468x90 .book-synopsis a { display: block; width: 288px; height: 71px; padding: 10px 10px 5px 10px; color: #FFF; font-style: italic; text-decoration: none }
#iframe.mbs_468x90 .book-synopsis span { font-size: 1.4em }

/* ------ iFrame-300x250 ------ */
#iframe.mbs_300x250 { position: relative; overflow: hidden; width: 300px; height: 250px; background: #000 url("../img/bkg/iframe-babelio.png") no-repeat 0 0 }
#iframe.mbs_300x250 .book { position: relative; float: left; width: 120px; height: 200px; margin-top: 50px }
#iframe.mbs_300x250 .book-top { position: absolute; top: 0; left: 0; width: 120px; height: 10px; background: transparent url("../img/bkg/iframe-babelio-top.png") no-repeat 0 0 }
#iframe.mbs_300x250 .book-bottom { position: absolute; bottom: 0; left: 0; width: 120px; height: 25px; background: transparent url("../img/bkg/iframe-babelio-bottom.png") no-repeat 0 0 }
#iframe.mbs_300x250 .book-synopsis { float: left; width: 156px; height: 160px; padding: 0 12px; margin-top: 70px }
#iframe.mbs_300x250 .book .book-name { display: block; padding: 20px 10px 10px; font: bold 1.7em Garamond, serif; }
#iframe.mbs_300x250 .book .book-genre { display: block; padding: 0 10px; color: #000; font-size: 1.2em }
#iframe.mbs_300x250 .book-author { display: block; padding: 10px 0 0; font: bold 1.4em Garamond, serif; }
#iframe.mbs_300x250 a.book-link { z-index: 2; position: absolute; top: 0; left: 0; width: 300px; height: 250px }

/* ------ iFrame-300x100 ------ */
#iframe.mbs_300x100 { position: relative; overflow: hidden; width: 300px; height: 100px; background: #000 url("../img/bkg/iframe-actualitte.png") no-repeat 0 0 }
#iframe.mbs_300x100 .book { position: relative; float: left; width: 120px; height: 100px }
#iframe.mbs_300x100 .book-top { position: absolute; top: 0; left: 0; width: 120px; height: 5px; background: transparent url("../img/bkg/iframe-actualitte-top.png") no-repeat 0 0 }
#iframe.mbs_300x100 .book-bottom { position: absolute; bottom: 0; left: 0; width: 120px; height: 5px; background: transparent url("../img/bkg/iframe-actualitte-bottom.png") no-repeat 0 0 }
#iframe.mbs_300x100 .book-synopsis { float: left; width: 155px; height: 70px; padding: 0 10px; margin-top: 35px; text-align: center }
#iframe.mbs_300x100 .book .book-name { display: block; padding: 5px 10px 5px; font: bold 1.4em Garamond, serif; }
#iframe.mbs_300x100 .book .book-genre { display: block; padding: 0 10px; color: #000; font-size: 1em }
#iframe.mbs_300x100 .book-author { display: block; padding: 5px 0 0; font: bold 1.2em Garamond, serif; text-align: right }
#iframe.mbs_300x100 a.book-link { z-index: 2; position: absolute; top: 0; left: 0; width: 300px; height: 100px }

/* ------ iFrame-600x110 ------ */
#iframe.mbs_600_110 { position: relative; overflow: hidden; width: 600px; height: 110px; background: #000 }
#iframe.mbs_600_110 .ban-logo { float: left; width: 160px; height: 110px; background: #000 url("https://www.monbestseller.com/sites/all/themes/mbs/img/regie/logo_600-110.png") no-repeat 0 0 }
#iframe.mbs_600_110 .book { float: left; width: 135px; height: 110px }
#iframe.mbs_600_110 .book .book-name { display: block; padding: 5px 10px; font: bold 1.7em Garamond, serif; }
#iframe.mbs_600_110 .book .book-genre { display: block; padding: 0 10px; color: #000; font-size: 1.2em }
#iframe.mbs_600_110 .book-synopsis { float: left; width: 285px; height: 100px; padding: 5px 10px; }
#iframe.mbs_600_110 .book-author { display: block; font: bold 1.4em Garamond, serif; }
#iframe.mbs_600_110 .ban-claim { z-index: 1; position: absolute; bottom: 4px; left: 0; width: 600px; height: 20px; background: url("https://www.monbestseller.com/sites/all/themes/mbs/img/regie/claim_600-110.gif") no-repeat 0 0 }
#iframe.mbs_600_110 a.book-link { z-index: 2; position: absolute; top: 0; left: 0; width: 600px; height: 110px }